Tag Info

New answers tagged

0

You are safer checking by inquiring the version from the tools itself (than using low-level dd or other artifacts). For example, testing for lilo: root# lilo -V bash: lilo: command not found root# grub-install --version grub-install (GRUB) 2.02~beta2-22 Of course, this will not work if you have both installed. If that is the case, to avoid confusion, ...



Top 50 recent answers are included